/* CSS Document */

body,td,th {
	font-family: Verdana;
	font-size: 15 px;
	color:#333333;
	line-height: 120% ;
}
body {
    overflow-y: scroll;
    overflow-x: hidden;
	background-color:white;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


#page {
	width: 100%;
	margin: 0; padding: 0;
	background: none;
}
#header, #menu-bar, #sidebar, h2#postcomment, form#commentform, #footer {
	display: none;
}
.entry a:after {
	content: " [" attr(href) "] ";
}
#printed-article {
	border: 1px solid #666;
	padding: 10px;
}


#Layer1 {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:92px;
	z-index:1;
}

#Layer2 {
	position:absolute;
	left:0px;
	top:250px;
	width:100%;
	height:436px;
	z-index:2;
}

#Layer3 {
	position:absolute;
	left:247px;
	top:875px;
	width:265px;
	height:219px;
	z-index:3;
	background-color: #FFFFFF;
	visibility: hidden;
}

#Layer4 {
	position:absolute;
	left:247px;
	top:505px;
	width:265px;
	height:219px;
	z-index:3;
	background-color: #FFFFFF;
	visibility: hidden;
}


/* 
..........................................................................................................................
LINKS 
..........................................................................................................................
*/


/* a */

a {
	font-family: Verdana;
		font-size: 15 px;
	color:#990000;
}
a:link {
	text-decoration: none;
	color:#990000;
}
a:visited {
	text-decoration: none;
	color:#990000;
}
a:hover {
	text-decoration: underline;
	color: black;
}
a:active {
	text-decoration: none;
	color:#990000;
}

/* aa */

.aa:link {
	font-family: Verdana;
	font-size: 15 px;
	color:#000000;
	text-decoration: none;
	height: 17px;
	width: 95%;
		line-height: 120%;
			margin: 2px;
				padding: 5px;
	display: block;
}
.aa:visited { 	font-family: Verdana;
		font-size: 15 px;
	text-decoration: none;
	color:#000000;
	height: 17px;
	width: 95%;
		line-height: 120%;
			margin: 2px;
				padding: 5px;
	display: block;
}
.aa:hover {
	font-family: Verdana;
	font-size: 15 px;
	text-decoration: none;
	color: white;
	background-color: #ff2a2e;
	height: 17px;
	width: 95%;
	line-height: 120%;
			margin: 2px;
	padding: 5px;
	display: block;
}
.aa:active { 	font-family: Verdana;
		font-size: 15 px;
	text-decoration: none;
	color:#000000;
	height: 17px;
	width: 95%;
		line-height: 120%;
			margin: 2px;
				padding: 5px;
	display: block;
}

/* aaa */

.aaa:link { 				font-family: Georgia, Times New Roman, Times, serif;
font-size: 18px;
color: black;
text-decoration: none;
font-weight: lighter;
padding: 7px;

}
.aaa:visited { 		font-family: Georgia, Times New Roman, Times, serif;
font-size: 18px;
color: black;
text-decoration: none;
font-weight: lighter;
padding: 7px;

}
.aaa:hover { 		font-family: Georgia, Times New Roman, Times, serif;
font-size: 18px;
color: white;
text-decoration: none;
font-weight: lighter;
padding: 7px;

}
.aaa:active { 		font-family: Georgia, Times New Roman, Times, serif;
font-size: 18px;
color: black;
text-decoration: none;
font-weight: lighter;
padding: 7px;

}


/* aab */

.aab:link {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 10px;
	color: black;
	text-decoration: none;
	line-height: 18px;
}
.aab:visited { 	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 10px;
	text-decoration: none;
	color: black;
		line-height: 18px;
}
.aab:hover { 	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 10px;
	text-decoration: none;
	color:#CC9900;
		line-height: 18px;
}
.aab:active { 	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 10px;
	text-decoration: none;
	color: black;
		line-height: 18px;
}

/* aabb */

.aabb:link {
		font-family: Georgia, Times New Roman, Times, serif;
	font-size: 21px;
	color:#999999;
	text-decoration: none;
	line-height: 105px;
	text-align: center;
	vertical-align: bottom;
	padding: 15px;
	font-weight: lighter;
}
.aabb:visited { 		font-family: Georgia, Times New Roman, Times, serif;
	font-size: 21px;
	text-decoration: none;
	color:#999999;
	line-height: 105px;
}
.aabb:hover {
		font-family: Georgia, Times New Roman, Times, serif;
	font-size: 21px;
	text-decoration: none;
	color:#CC0000;
	line-height: 105px;
	font-weight: lighter;
	background-image: url(images/pe-elements_02.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.aabb:active { 		font-family: Georgia, Times New Roman, Times, serif;
	font-size: 21px;
	text-decoration: none;
	color:#999999;
	line-height: 105px;
}


/* aacc */

.aacc:link {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 18px;
	color:#666666;
	text-decoration: none;
	line-height: 45px;
	text-align: center;
	vertical-align: bottom;
	padding: 15px;
	font-weight: lighter;
}
.aacc:visited { 		font-family: Georgia, Times New Roman, Times, serif;
	font-size: 18px;
	text-decoration: none;
	color:#666666;
	line-height: 45px;
}
.aacc:hover {
		font-family: Georgia, Times New Roman, Times, serif;
	font-size: 18px;
	text-decoration: none;
	color:#CC0000;
	line-height: 45px;
	font-weight: lighter;
}
.aacc:active { 		font-family: Georgia, Times New Roman, Times, serif;
	font-size: 18px;
	text-decoration: none;
	color:#666666;
	line-height: 45px;
}


/* 
..........................................................................................................................
BUTTONS
..........................................................................................................................
*/


.moreinfo:link {
	color: white;
	text-decoration: none;
	background-image: url(images/btnbkg.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	height: 30px;
	width: 125px;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
}

.moreinfo:visited {
	color: white;
	text-decoration: none;
	background-image: url(images/btnbkg.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	height: 30px;
	width: 125px;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
}


.moreinfo:hover {
	color: white;
	text-decoration: none;
	background-image: url(images/btnbkg-hov.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	height: 30px;
	width: 125px;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
}


.moreinfo:active {
	color: white;
	text-decoration: none;
	background-image: url(images/btnbkg.jpg);
	background-repeat: repeat-x;
	background-position: center center;
	height: 30px;
	width: 125px;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
}





/* 
..........................................................................................................................
HEADINGS 
..........................................................................................................................
*/

h1 {
	font-size: 35px;
	color: #000000;
	font-weight: lighter;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
h2 {
	font-size: 24px;
	color: #000000;
	font-weight: lighter;
		line-height: 130%;
}
h3 {
	font-size: 24px;
	color: #775100;
	font-weight: lighter;
}
h4 {
	font-size: 18px;
	color: #000000;
	font-weight: lighter;
}
h5 {
	font-size: 14px;
	color: #FFFFFF;
	font-weight:bolder;
}
h6 {
	font-size: 14px;
	color: #775100;
	font-weight:bolder;
}

h66 {
	font-size: 16px;
	color: #c99028;
	font-weight:lighter;
	line-height: 130%;
}
		

h7 {
	font-size: 14px;
	color: black;
	font-weight:bolder;
}

/* 
..........................................................................................................................
BACKGROUNDS AND FORMATTING
..........................................................................................................................
*/



.bkg1 {
	background-image: url(images/laughwa-bkg_01.png);
	background-repeat: no-repeat;
	background-position: center top;
}



.bkg2 {
	background-image: url(images/laughwa-bkg_02.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}



/* 
..........................................................................................................................
STYLES 
..........................................................................................................................
*/

.style1 {color: #FFFFFF}

.style2 {font-size: 10px}

.style3 {color: #EFD8A1}

.style4 {
	font-size: 11px;
	color: #333333;
}

/* 
..........................................................................................................................
EFECTS 
..........................................................................................................................
*/

/* image-transparency-rollover */

.rolloverbtn:hover
{
opacity:0.5;
filter:alpha(opacity=50); /* For IE8 and earlier */
}
.rolloverbtn
{
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}


.transparency
{
opacity:0.7;
filter:alpha(opacity=70); /* For IE8 and earlier */
}



/* LIGHTBOX............................................................................
.......................................................................................


.......................................................................................
.......................................................................................

 \*/


#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	

/* Min-Width */
.lbWidth { /* most browsers */
	position: absolute;
	top: 0px; left: 0px;
	width: 100%;
	min-width: 790px;
	}

* html .lbContent { /* IE6 */
	margin-left: -790px;
	position:relative;
	}

* html .lbMinWidth { /* IE6 */
	padding-left: 790px;
	}
	
	
/* Clearfix */	
.clearfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */ 

	
